class ResetCPanelPasswordMailer < ActionMailer::Base
  default from: "noreply@rulingcom.com"

  def reset_user_password(user)
  	email = user.email
  	@reset_token = user.reset_token
  	@user_id = user.id
  	mail(:to => email, :subject => "Reset Password Instructions")
  end

  def send_user_confirmation(user)
    @confirmation_token = user.confirmation_token
    @user_id = user.id
    mail(:to => user.email, :subject => "Orbit - Confirm Email")
  end
end
